export const KEY_LOGOUT_INFO = 'ucap::LOGOUT_INFO';

export interface LogoutInfo {
  personLogout: boolean;

  /** 중복로그인, Remote 로그아웃 시에 사용. */
  reasonCode?: number;
  ip?: string; // 중복로그인시 사용.
  mac?: string; // 중복로그인시 사용.
  forceType?: string; // remote 로그아웃 시 사용.

  /** 자동로그인 실패시. */
  autoLogin?: {
    state: string;
    id?: string;
    pw?: string;
  };
}
